/*
 Theme Name:     Sydney Child
 Description:    Based on Sydney Theme
 Author:         Ideograph Ltd
 Author URI:     http://ideograph.co.nz
 Template:       sydney
 Text Domain:    sydney-child
 Version:        1.0.0
*/
     
#bitnami-banner,
.edit-link
{display:none;}

div#page {
	
	background-image: linear-gradient(135deg, rgba(225, 17, 86, 0.8) 10vw, rgba(0, 0, 0, 0) 10vw);
    background-position: top left;
    background-repeat: no-repeat;
}

div#content {
	
	background-image: url('http://13.236.183.52/wp-content/uploads/corner.png');
    background-position: bottom right;
    background-repeat: no-repeat;
	background-size: 20vw;
}


table.newsvideo td:nth-child(3) {
    width: 100px;
}


table.news td {
    border: none;
    padding-left: 0;
    text-align: left;
	vertical-align: top;
}


table.newsline td:nth-child(1),
table.newsvideo td:nth-child(1),
table.newsmedia td:nth-child(1), 
table.newsother td:nth-child(1)  {
    width: 100px;
}

table.newsmedia td:nth-child(2), 
table.newsother td:nth-child(2)  {
    width: 160px;
}


.page-wrap .content-wrapper, #secondary.widget-area {
	background-color: transparent;
}
 
a.pdf:before {
    font-family: FontAwesome;
    content: "\f1c1";
	padding-right: 0.7em;
	color: red;
}

#main .post p a, 
#main .page p a, 
#secondary aside a {
	color: #0ca9a9;
}
#secondary a:hover,
#secondary a:focus,
#main .post p a:hover,
#main .post p a:focus,
#main .page p a:hover,
#main .page p a:focus
  {
	color: #333333;
}
 
#secondary aside a.button,
#main .page p a.contact-button {
	position: relative;
    display: inline-block;
 	  color: #fff;
	background-color: #098484;
		border: 1px solid #098484;
   font-size: 13px;
    line-height: 24px;
	    height: 50px;

    font-weight: 700;
    padding: 12px 34px;
    text-transform: uppercase;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#secondary aside a.button:hover,
#secondary aside a.button:focus,
#main .page p a.contact-button:hover,
#main .page p a.contact-button:focus
  {
	color: #098484;
	  font-style: normal;
	  background-color: transparent;
}

/* Form fields */

span.required {color: #e11156; font-weight:bold;}

span.wpcf7-not-valid-tip {color: #e11156; }

span.wpcf7-form-control.wpcf7-radio {
    display: flex;
    flex-direction: column;
    line-height: 20px;
    justify-content: flex-start;
}

span.wpcf7-form-control.wpcf7-radio input {
    width: 30px;
}

p.fieldhelp {
	font-size: 0.9em;
    font-style: italic;
    margin: 5px;
}


/* Headings */
h1, 
h2, 
h3, 
.h1,
.h2,
.h3,
.sow-accordion-panel-header,
.nav-previous,
.nav-next {
	text-transform: uppercase;
}




/* Post layout */
.meta-post,
.posted-on {
    display: none;
	visibility: hidden;
}


div.posts-layout .entry-thumb {
    float: left;
    width: 40%;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.posts-navigation .nav-prev span, 
.post-navigation .nav-prev span, 
.posts-navigation .nav-next span, 
.post-navigation .nav-next span 
{
	color: transparent;
	width: 0px;
}
.posts-navigation a, 
.post-navigation a {
vertical-align: top;
}

	.posts-navigation .nav-previous a:before, .post-navigation .nav-previous a:before {
    content: "\f104";
    font-family: "FontAwesome";
    font-size: 3em;
    color: #e11156;
    font-weight: bold;
	padding-right: 10px;
	line-height: 25px;
	}
	
	.posts-navigation .nav-next a:after, .post-navigation .nav-next a:after {
    content: "\f105";
    font-family: "FontAwesome";
    font-size: 3em;
    color: #e11156;
    font-weight: bold;
	padding-left: 10px;
	line-height: 25px;
	}
	
	.posts-navigation .nav-previous span, .post-navigation .nav-previous span ,
	.posts-navigation .nav-next span, .post-navigation .nav-next span,
	.posts-navigation .nav-previous span:hover, .post-navigation .nav-previous span:hover ,
	.posts-navigation .nav-next span:hover, .post-navigation .nav-next span:hover {
    color: transparent;
	width: 0;
	margin: 0;
	display: none;
	}

/* Front page layout */


.current-initiatives h3.widget-title {
	font-size: 1.3em;
	margin:0 0 40px 0;
	padding:0;
	grid-column: 1/span 5;
	text-decoration: none;

}
.current-initiatives .post-wrapper {
	position: relative;
	width:100%;
	padding-top:100%;
	display:inline-block;
	break-inside: avoid;
}

.current-initiatives .entry-link,
.current-initiatives .entry-thumb,
.current-initiatives .entry-content {
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;

}

.current-initiatives .header-wrapper {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center }
.current-initiatives .header-wrapper h2 {
  margin: 0 }

.current-initiatives .entry-header a,
.current-initiatives .entry-content a {
    width: 100%;
    height: 100%;
    display: block;
}


.content-area .current-initiatives .hentry {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 20px;
}

.current-initiatives .entry-header {
    font-size: 18px;
    color: rgb(255, 255, 255);
    background-color: rgba(0,0,0,0.5);
    display: inline-block;
	height:25%;
    width: 100%;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
	margin-bottom: 0px;
	padding:0;
}

.current-initiatives .entry-header h2 {
	padding: 5px;
}

.current-initiatives article .entry-post {
height:75%;
}

.current-initiatives article .entry-post:hover {
    background-color: rgba(0,0,0,0.5);
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
	    width: 100%;
}
.current-initiatives .entry-header a {
	color: #ffffff;
}
.current-initiatives .entry-link {
    z-index: 200;
	border-radius: 6px;
}


.current-initiatives .entry-content {
    z-index: 100;
	padding: 0;
}


.current-initiatives .entry-thumb {
    z-index: -100;
}

.current-initiatives .entry-thumb img {
	width: 100%;
	border-radius: 6px;
}

.current-initiatives .entry-post {
	display: none;
	line-height:1.3em;

}

.current-initiatives h2.title-post.entry-title,
.current-initiatives .entry-post p {
	padding-bottom: 0;
	margin:5px;

}




.current-initiatives .post-wrapper:hover {
    background-color: transparent;
	display: inline-block;
}

.current-initiatives .post-wrapper:hover .entry-post{
	display: inline-block; 
	background-color: rgba(0,0,0,0.5);
}





.hero h3 {
	margin-top:30px;
}


.home h3.widget-title {
	font-size: 1.3em;
	margin:0 0 40px 0;
	padding:0;
}

.projects-by-status h3.widget-title {
	font-size: 1.3em;
	margin:0 0 40px 0;
	padding:0;
	column-span: all;
	text-decoration: none;

}

.home .featured-video h3.widget-title {
	    color: rgb(225, 17, 86);
    text-transform: inherit;
    margin-bottom: 10px;
}



.panel-grid-cell .widget-title:after {
	content: none;
	background-color: transparent;
	display: none;}

.content-area .hentry:after {
	content: none;
	background-color: transparent;
	display: none;}

.projects-by-status article {
	position: relative;
}


.content-area .projects-by-status .hentry {
    padding-top: 0;
    padding-bottom: 0;
}

.post-wrapper {
    z-index: 200;
    position: absolute;
    top: 0;
    height: 100%;
	width: 100%;
    border-radius: 6px;
}

.post-wrapper:hover {
    background-color: rgba(0,0,0,.5);
	display: inline-block;
}

.post-wrapper:hover .entry-post{
	display: inline-block; 
}



.projects-by-status .entry-header {
    font-size: 18px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    color: rgb(255, 255, 255);
    background-color: rgba(0,0,0,0.5);
    display: inline-block;
    padding-bottom: 10px;
    width: 100%;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
	margin-bottom: 0px;
}

.projects-by-status .entry-header a {
	color: #ffffff;
}
.projects-by-status .entry-thumb {
    top: 0;
    margin: 0 0 30px 0;
    padding: 0;
    z-index: 100;
}

.projects-by-status .entry-thumb img {
	width: 100%;
}

.projects-by-status .entry-post {
	display: none;
	padding: 0 10px 10px 10px;

}

.projects-by-status h2.title-post.entry-title,
.projects-by-status .entry-post p {
	margin:0;
	padding-bottom: 0;
	line-height:1.1em;
}


/* Project pages */ 
.single-post .entry-thumb {
    float: right;
	max-width:40%;
    margin-left: 20px;
}

.hentry h2.title-post {
	font-size: 16px;
    text-transform: uppercase;
}

div.posts-layout .entry-thumb img, 
div.projects-by-status .entry-thumb img,
.single-post .entry-thumb img {
	    border-radius: 6px;
}
#secondary .textwidget.custom-html-widget
{   flex-direction: column;
}
textarea,
input:not([type="submit"]) {
    border-radius: 3px;
	width: 100%;
	font-weight: normal;
}

label {
	width: 100%;
}



/* Header */
#mainnav ul {
	font-size: 16px;
    text-transform: uppercase;
}

/* Footer */

footer#colophon,
.go-top.show
{
    display: none;
}
.footer-widgets {
    padding: 30px 0;
}

#sidebar-footer.widget-area .widget {
	width:100%;
	margin: 0;
}

#sidebar-footer .container {
	display: flex;
  	align-items: center;
}

/* Left section - social */
#sidebar-footer ul#menu-social {
	display: flex;
	flex-direction: row;
	margin-bottom: 0;
}
#sidebar-footer .widget-area .widget ul li:first-child {
    padding-top: 10px; 
}

#sidebar-footer #menu-social li {
    padding: 10px 10px;
	font-size: 2em;
}

/* Middle section - subscribe */

#sidebar-footer .wpcf7-form br
{
	display: none;
	}

#sidebar-footer .wpcf7-form 
{
	height: 50px;
	}

#sidebar-footer .mc4wp-form p,
#sidebar-footer .wpcf7-form p,
#sidebar-footer .wpcf7-form label
{
	display: inline;
	}
#sidebar-footer .mc4wp-form input:not([type="submit"]),
#sidebar-footer .wpcf7-form input:not([type="submit"])
{
	width: 60%;
    float: left;
    margin-right: 5%;
}

#sidebar-footer .mc4wp-form input[type="submit"],
#sidebar-footer .wpcf7-form input[type="submit"] {
    float: left;
    width: 34%;
    padding-left: 10px;
    padding-right: 10px;
}

.wpcf7-list-item input[type="checkbox"] {
	width: 30px;
}

aside#mc4wp_form_widget-2 h3.widget-title {
	display: none;
}

/* Right section - logo */

.textwidget.custom-html-widget {
    display: flex;
}

.footerlogo {
    margin-left: auto;
    align-items: end;
}

.footerlogo a {
	width: 100%;
	display: inline-flex;
	align-items: center;
}

/* Media queries */
@media only screen and (max-width: 780px)
{
	.panel-grid-cell {
    	padding: 0 !important; 
	}
	.sow-hero-buttons {
		margin-top: 1.5em;
		
	}
	.current-initiatives h3.widget-title {
	grid-column: 1/span 2;
}
}

@media only screen and (max-width: 991px) {
	div#page {background-image: none;}

div#content {
	
	background-image: linear-gradient(135deg, rgba(225, 17, 86, 0.8) 10vw, rgba(0, 0, 0, 0) 10vw),
		 url('http://13.236.183.52/wp-content/uploads/corner.png');
    background-position: top left, bottom right;
    background-repeat: no-repeat;
	background-size: 14.14vw, 25vw;
}
}
	
@media only screen and (max-width: 480px) {
	#sidebar-footer .wpcf7-form p {
		
    display: inline-flex;
    flex-direction: column;
    align-items: center;
	margin-bottom: 0;}

	#sidebar-footer .wpcf7-form {
    height: fit-content;
}
	#sidebar-footer .wpcf7-form input:not([type="submit"]) {
    width: 100%;
}
	
	div#page {background-image: none;}
	p.embed-video  {
    width: 100%;
		max-width:100%;
}
.news {
	flex-wrap:wrap;
}

	.newslink {
	width:100%;
	max-width: 100%;}



div#content {
	
	background-image: linear-gradient(135deg, rgba(225, 17, 86, 0.8) 15vw, rgba(0, 0, 0, 0) 15vw),
		 url('http://13.236.183.52/wp-content/uploads/corner.png');
    background-position: top left, bottom right;
    background-repeat: no-repeat;
	background-size: 21.22vw, 25vw;
}
	
	.projects-by-status .panel-widget-style {
    column-count: 1 !important;
	}
	.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container .sow-slider-image-wrapper {
    padding: 15px 30px 0px 30px;

	}
	
	.so-widget-sow-hero .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper .sow-hero-buttons {
		margin-top: 1.5em;
	}
	
	.single-post .entry-thumb {
	float: none;
	max-width:100%;
    margin-left: 0;
	}

}



@media only screen and (max-width: 768px) {
	#sidebar-footer .container {
		flex-direction: column;
	}
	#sidebar-footer.footer-widgets {
	    padding: 10px 0 10px 0;
		line-height: 1em;
	}
	#sidebar-footer .sidebar-column {
        padding: 10px 0 10px 0;
	}
	#sidebar-footer .mc4wp-form input {
		height: 36px;
		padding: 5px;
	}
	.footerlogo  {
		justify-content: center;
	}

	
	input.wpcf7-text, 
	textarea.wpcf7-textarea {
    	min-width: 200px;
	}
	
}